@charset "utf-8";
/* CSS Document */

#topnav, #topnav_prof{margin-top:0px;width:920px; margin-top:2px; margin-left:-15px;}
#subnav{margin-top:20px; margin-left:16px; position:absolute; left:0;}


.sidenav_title{margin-left:-10px}
.sidenav_title_top{margin-left:-12px}
#sidenav li ul{list-style:none; margin-left:5px;}

#sidenav li a:link, #sidenav li a:visited, #sidenav li a:active, #sidenav li a:hover{ width:192px;}
#sidenav li li{color:#356AA7;font-size:14px;}
#sidenav li li a:link, #sidenav li li a:visited, #sidenav li li a:active, #sidenav li li a:hover{ padding-left:35px;width:182px;}
#sidenav li li a:hover{background:#7BC143; color:#ffffff;}

.product_description_body ul{margin-left:0px;}
.product_description_body li{margin-left:12px;}

.copy_content_pane2{margin-top:-20px; }

.gallery_landing{height: 508px;}


.searchbox
{
	width:258px; 
 	padding:0;
	padding-top:1px; 

}

.copy_container_products img{float:left; position:relative; left:0; top:0; }

input.SearchTextBox{
	width:156px;
}

div.SearchBorder{
	width:200px;
	height:19px; 
	margin-top:0px;
}

div.SearchContainer a{
	color:#ffffff;
	text-transform:lowercase;
	font-size:12px;
	display:none;
	height:0px;
	width:0px;
}

div.SearchIcon{
	visibility:hidden;
	width:2px;
	height:0px;
}

.productnav_container
{
	
	background-color:white;
	filter:alpha(opacity=90);

}

.komen_copy ul{margin-top:0; margin-left:40px;}
